Search found 151 matches

by bour59
16 Jul 2019, 09:46
Forum: x86_64 xzm modules
Topic: bundle - Meld for Porteus 5.0rc1
Replies: 8
Views: 147

bundle - Meld for Porteus 5.0rc1 Mate and Cinnamon

hello!
do you intend to create a bundle for other DE (xfce). thanks
by bour59
30 Jun 2019, 08:52
Forum: Development
Topic: [Solved] Include mini-browser Netsurf in the future
Replies: 33
Views: 1034

[Solved] Include mini-browser Netsurf in the future

@neko
please this an error don't care this following
I've created a tgz from the xzm
installed it on a slackware current, and netsurf-fb runs ok
by bour59
30 Jun 2019, 02:47
Forum: Development
Topic: [Solved] Include mini-browser Netsurf in the future
Replies: 33
Views: 1034

[Solved] Include mini-browser Netsurf in the future

@neko ... netsurf-fb running porteus 5.0rc1 I made the modif in mknetsurf and created the xzm after resolving (gotten from slackware-current) -libxcb-icccm.so -libxcb-image.so -libxcb-keysyms.so -libxcb-util.so -libvncserver.so when I start netsurf-fb I get : libcurl.so.4 no version available (requi...
by bour59
28 Jun 2019, 13:13
Forum: Development
Topic: [Solved] Include mini-browser Netsurf in the future
Replies: 33
Views: 1034

[Solved] Include mini-browser Netsurf in the future

hi Kulle
may be you have to activate the 05-devel.xzm
by bour59
28 Jun 2019, 12:19
Forum: Development
Topic: [Solved] Include mini-browser Netsurf in the future
Replies: 33
Views: 1034

[Solved] Include mini-browser Netsurf in the future

thanks neko
but only the gtk version is build and is ok
The framebuffer version is missing which is useable for init3 users
by bour59
17 Jun 2019, 13:40
Forum: Bug Reports
Topic: Porteus v5.0rc1 problems
Replies: 55
Views: 2387

Porteus v5.0rc1 problems

hello thanks!
live usb create : Error illegal ISO file
... using xfce iso
by bour59
16 Apr 2019, 16:46
Forum: Community effort
Topic: Porteus Kernel Builder
Replies: 639
Views: 87840

Porteus Kernel Builder

I've just updated my 4.0 with kernel 4.19.34 (64bits)
and I will do the same for 32bits for another pc
Thx for your job
by bour59
16 Apr 2019, 11:13
Forum: x86_64 xzm modules
Topic: Scanning module
Replies: 9
Views: 304

Scanning module

It's an HP envy 5640
it's a good idea to have an only scanner module!
by bour59
16 Apr 2019, 08:27
Forum: x86_64 xzm modules
Topic: Scanning module
Replies: 9
Views: 304

Scanning module

@françois tout va bien merci ..
j'attends la v5
by bour59
15 Apr 2019, 15:06
Forum: x86_64 xzm modules
Topic: Scanning module
Replies: 9
Views: 304

Scanning module

hello by activating i get /sbin/ldconfig: /usr/lib64/libposix-eadb-samba4.so is not a symbolic link Warning: Schema ?org.gnome.crypto.cache? has path ?/desktop/gnome/crypto/cache/?. Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated. Warning: Schema ?org.gnome.crypto.pgp? has pat...
by bour59
25 Dec 2018, 09:26
Forum: General chat
Topic: Email from Tomas M -new slax version
Replies: 16
Views: 653

Re: Email from Tomas M -new slax version

hi
see google how to disable journalling in ext4
by bour59
27 Sep 2018, 15:11
Forum: Newbie questions
Topic: [Solved] How to auto mount all partitions?
Replies: 6
Views: 577

[Solved] How to auto mount all partitions?

hello
a little correction
only partitions from sda1 to sda15 are mounted at boot
for the others (sda16 . . .) the shell is usefull
to avoid error message with the extended partition, I propose this little modif

Code: Select all

for PARTITION in `fdisk -l | egrep -v 'swap|tend' | egrep -o /dev/sd.[0-9]+` ; do
by bour59
18 Aug 2018, 09:41
Forum: x86_64 xzm modules
Topic: LibreOffice 5.4.6 + Language Packs
Replies: 9
Views: 1298

LibreOffice 5.4.6 + Language Packs

thanks, apollo
it's more comfortale with my native language :D
by bour59
17 Aug 2018, 14:31
Forum: x86_64 xzm modules
Topic: LibreOffice 5.4.6 + Language Packs
Replies: 9
Views: 1298

LibreOffice 5.4.6 + Language Packs

hello
the langpack created by apollo is for version 546
I have not tried to use it with version 610
I will try
thanks for suggestion

edit : Libreoffice is always in english
by bour59
17 Aug 2018, 13:25
Forum: x86_64 xzm modules
Topic: LibreOffice 5.4.6 + Language Packs
Replies: 9
Views: 1298

LibreOffice 5.4.6 + Language Packs

hello
I have created libreoffice 610 by using update-libreoffice (32 and 64)
may I ask you the way to install the langpack fr
for such programs i prefer to use my native language
hope this can help others people
thanks in advance